From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Fri, 11 Dec 2020 16:14:44 -0400
Subject: Use expectException instead of @expectedException

---
 tests/fxsltprocessorTest.php | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/tests/fxsltprocessorTest.php b/tests/fxsltprocessorTest.php
index cc08b4d..53c59c5 100644
--- a/tests/fxsltprocessorTest.php
+++ b/tests/fxsltprocessorTest.php
@@ -26,11 +26,9 @@ class fxsltprocessorTest extends TestCase {
         $this->assertEquals('test', $res->documentElement->nodeName);
     }
 
-    /**
-     * @expectedException \TheSeer\fXSL\fXSLTProcessorException
-     */
     public function testLoadingInvalidStylesheetFromFileThrowsException() {
         $xsl = new fXSLTProcessor();
+        $this->expectException('\TheSeer\fXSL\fXSLTProcessorException');
         $xsl->loadStylesheetFromFile(__DIR__ . '/_data/broken.xsl');
     }
 
